Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0121

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2002-0121
Last Modified 10 Sep 2008 08:00:32
Published 25 Mar 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2002-0121

Summary

PHP 4.0 through 4.1.1 stores session IDs in temporary files whose name contains the session ID, which allows local users to hijack web connections.

Vulnerable Systems

Application

  • Php 4.0.4

  • Php 4.0.5

  • Php 4.0.6

  • Php 4.1.0

  • Php 4.1.2


References

BUGTRAQ - 20020113 PHP 4.x session spoofing

XF - php-session-temp-disclosure(7908)

BID - 3873


Last Updated: 27 May 2016 10:36:47